
.p-document {
  padding: 67px 0 100px
}

.p-document__container {
  width: 1120px;
  margin: 0 auto
}

.p-document__heading {
  font-size: 3.6rem;
  font-weight: 600;
  color: #1d2088;
  text-align: center
}

.p-document__heading::after {
  display: block;
  width: 50px;
  height: 2px;
  margin: 17px auto 0;
  content: "";
  background-color: #1d2088
}

.p-document__body {
  margin-top: 30px;
  line-height: 2.125;
  text-align: center
}

.p-document__list {
  margin-top: 54px
}

.p-document__list:nth-of-type(n+2) {
  margin-top: 82px
}

.p-document__list-heading {
  padding: 5px 15px;
  margin-bottom: 30px;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1;
  color: #1d2088;
  border-left: 4px solid #1d2088
}

.p-document__item {
  display: flex;
  box-shadow: -3.774px 3.28px 25px 0 rgba(23, 27, 150, .1)
}

.p-document__item:nth-of-type(n+2) {
  margin-top: 40px
}

.p-document__item-group {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  background-color: #fff
}

.p-document__item-thumb {
  flex-shrink: 0;
  width: 250px
}

.p-document__item-textarea {
  width: calc(100% - 250px);
    padding: 0 40px 0 38px;}

.p-document__item-heading {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4444;
  color: #1d2088
}

.p-document__item-body {
  margin-top: 8px;
  font-size: 1.4rem;
  font-feature-settings: initial;
  line-height: 1.8571;
  color: #333
}

.p-document__item-btn {
  position: relative;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 160px;
  padding-right: 18px;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 1.3889;
  color: #fff;
  background-color: #e7791c
}

.p-document__item-btn-icon {
  position: absolute;
  top: 50%;
  right: 22px;
  z-index: 1;
  transform: translateY(-50%)
}

.p-document__item-btn-icon::after, .p-document__item-btn-icon::before {
  content: ""
}

.p-document__item-btn-icon::before {
  display: block;
  width: 16px;
  height: 16px;
  background-color: #b0611e;
  transform: rotate(45deg)
}

.p-document__item-btn-icon::after {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  width: 7px;
  height: 7px;
  margin-left: -1px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translate(-50%, -50%) rotate(45deg)
}

.p-intro__container {
  width: 1120px;
  padding: 40px 0 50px;
  margin: 0 auto
}

.p-intro__body {
  font-size: 1.8rem;
  line-height: 2.2222;
  text-align: center
}

.p-intro__link, .p-intro__links {
  display: flex;
  justify-content: center
}

.p-intro__links {
  margin-top: 30px
}

.p-intro__link {
  align-items: center;
  width: 238px;
  padding: 10px 0;
  font-size: 2rem;
  font-weight: 600;
  color: #1d2088;
  letter-spacing: .04em;
  border-left: 1px solid #cdcccc
}

.p-intro__link:last-child {
  border-right: 1px solid #cdcccc
}

.p-intro__link-body {
  margin-left: 5px
}

.p-intro__link-icon {
  position: relative;
  display: inline-block;
  margin-left: 20px;
  transition: margin .4s
}

.p-intro__link-icon::after, .p-intro__link-icon::before {
  content: ""
}

.p-intro__link-icon::before {
  display: block;
  width: 16px;
  height: 16px;
  background-color: #d3d4ed;
  transform: rotate(45deg)
}

.p-intro__link-icon::after {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  width: 7px;
  height: 7px;
  margin-top: -1px;
  border-right: 2px solid #1d2088;
  border-bottom: 2px solid #1d2088;
  transform: translate(-50%, -50%) rotate(45deg)
}

.p-mv {
  position: relative;
  z-index: 1;
  width: 100%;
  height: 326px;
  background-image: url(../../../../images/pages/useful_materials/index/mv_bg.jpg);
  background-position: center;
  background-size: cover
}

.p-mv__container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 1120px;
  height: 100%;
  padding-top: 70px;
  margin: 0 auto
}

.p-mv__heading {
  font-size: 4.6rem;
  font-weight: 600;
  color: #fff;
  text-align: center;
  letter-spacing: .1em
}

.p-recommendation{
    padding: 50px 0 100px;
    background-color: #1d2088;
}
.p_recommendation__container{
    width: 1120px;
  margin: 0 auto
}
.p_recommendation__heading {
  font-size: 3.6rem;
  font-weight: 600;
  color: #fff;
  text-align: center
}
.p_recommendation__heading::after {
  display: block;
  width: 50px;
  height: 2px;
  margin: 17px auto 0;
  content: "";
  background-color: #fff;
}
.p_recommendation__heading .new{
    position: relative;
    vertical-align: top;
}
.p_recommendation__heading .new::after{
    content: "NEW";
    display: inline-block;
    position: relative;
    font-size: 1.4rem;
    font-weight: bold;
    color: #FFF;    
    background: #ff4d00;
    margin-top: 1.2em;
    padding: 0.25rem 1rem;
    right: -15px;
}
.p_recommendation__contents{
    margin-top: 38px;
}

.p-video {
  padding: 50px 0 100px;
  background-color: #edeffc
}

.p-video__container {
  width: 1120px;
  margin: 0 auto
}

.p-video__heading {
  font-size: 3.6rem;
  font-weight: 600;
  color: #1d2088;
  text-align: center
}

.p-video__heading::after {
  display: block;
  width: 50px;
  height: 2px;
  margin: 17px auto 0;
  content: "";
  background-color: #1d2088
}

.p-video__body {
  margin-top: 33px;
  text-align: center
}

.p-video__list {
  margin-top: 38px
}

.p-video__item {
  display: flex;
  background-color: #fff;
  box-shadow: 4px 6.928px 24px 0 rgba(23, 27, 150, .17)
}

.p-video__item:nth-child(n+2) {
  margin-top: 40px
}
.p-video__item.bg_b{
  background-color: #000;
}

.p-video__item-thumb {
  position: relative;
  flex-shrink: 0;
  width: 256px; 
align-self: center;
}

.p-video__item-thumb[data-dialog-show] {
  position: relative;
  cursor: pointer
}

.p-video__item-thumb::before, .p-video__item-thumb[data-dialog-show]::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    /*background-color: rgba(0,0,0,.2);*/
}
.p-video__item-thumb[data-dialog-show]::before {
  z-index: 1;
  transition: background-color .4s
}

.p-video__item-thumb[data-dialog-show]::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 96px;
    height: 96px;
    content: "";
    background-image: url(./../../../../images/pages/useful_materials/index/video_icon.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition: opacity .4s;
    transform: translate(-50%,-50%);
}

.p-video__item-group {
  -ms-grid-row-align: center;
  align-self: center;
  padding: 22px;
	background: #FFF;

}

.p-video__item-heading {
  font-size: 2rem;
  font-weight: 600;
  font-feature-settings: "palt";
  color: #1d2088
}

.p-video__item-body {
  margin-top: 11px;
  line-height: 1.6;
  color: #333
}

.p-video__item-notice {
  display: flex;
  margin-top: 10px;
  font-size: 1.4rem;
  color: #333
}

.p-video__item-notice span {
  flex-shrink: 0
}

.p-video__item-btn {
  display: block;
  width: 100%;
  padding: 11px 0;
  margin-top: 20px;
  font-size: 1.4rem;
  font-weight: 600;
  color: #fff;
  text-align: center;
  background-color: #e7791c
}

.p-video__item-btn-body {
  position: relative;
  padding: 0 43px
}

.p-video__item-btn-body::before {
  position: absolute;
  top: calc(50% - 8px);
  left: 0;
  width: 21px;
  height: 16px;
  content: "";
  background-image: url(./../../../../images/components/icon_contact.png);
  background-repeat: no-repeat;
  background-size: contain
}

.p-video__item-btn-icon {
  position: absolute;
  top: 50%;
  right: 8px;
  z-index: 1;
  transform: translateY(-50%)
}

.p-video__item-btn-icon::after, .p-video__item-btn-icon::before {
  content: ""
}

.p-video__item-btn-icon::before {
  display: block;
  width: 16px;
  height: 16px;
  background-color: #b0611e;
  transform: rotate(45deg)
}

.p-video__item-btn-icon::after {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
  width: 7px;
  height: 7px;
  margin-left: -1px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translate(-50%, -50%) rotate(45deg)
}

@media (max-width:48em) {
  .p-document {
    padding: 35px 0 65px
  }
  .p-document__container {
    width: 100%;
    padding: 0 4%
  }
  .p-document__heading {
    font-size: 2.3rem;
    line-height: 1.413
  }
  .p-document__heading::after {
    width: 35px;
    margin-top: 11px
  }
  .p-document__body {
    margin-top: 15px;
    font-size: 1.3rem;
    line-height: 1.6538;
    text-align: left
  }
  .p-document__list {
    margin-top: 27px
  }
  .p-document__list:nth-of-type(n+2) {
    margin-top: 50px
  }
  .p-document__list-heading {

    padding: 3px 7px;
    margin-bottom: 20px;
    font-size: 1.9rem;
    border-width: 3px
  }
  .p-document__item {
    display: block
  }
  .p-document__item:nth-of-type(n+2) {
    margin-top: 25px
  }
  .p-document__item-group {
    flex-wrap: wrap;
    padding: 15px 4.35% 20px
  }
  .p-document__item-thumb {
    width: 39%
  }
  .p-document__item-textarea {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    padding: 0
  }
  .p-document__item-heading {
    width: 57%;
    font-size: 1.4rem;
    line-height: 1.4
  }
  .p-document__item-body {
    margin-top: 20px;
    font-size: 1.2rem;
    line-height: 1.5833
  }
  .p-document__item-btn {
    width: 100%;
    padding: 11px 0;
    font-size: 1.3rem
  }
  .p-document__item-btn-icon {
    right: 33px
  }
  .p-document__item-btn-icon::before {
    width: 11px;
    height: 11px
  }
  .p-document__item-btn-icon::after {
    width: 5px;
    height: 5px;
    border-width: 1px
  }
  .p-intro__container {
    width: 100%;
    padding: 23px 4% 47px
  }
  .p-intro__body {
    font-size: 1.5rem;
    line-height: 1.7;
    text-align: left
  }
  .p-intro__links {
    margin-top: 36px
  }
  .p-intro__link {
    width: 50%;
    font-size: 1.6rem
  }
  .p-intro__link-body {
    margin-left: -2px
  }
  .p-intro__link-icon {
    margin-left: 11px
  }
  .p-intro__link-icon::before {
    width: 13.5px;
    height: 13.5px
  }
  .p-intro__link-icon::after {
    width: 5.5px;
    height: 5.5px
  }
  .p-mv {
    height: 200px;
    background-image: url(../../../../images/pages/useful_materials/index/mv_bg_sp.jpg)
  }
  .p-mv__container {
    width: 100%;
    padding: 0 0 15px
  }
  .p-mv__heading {
    margin-top: 8px;
    font-size: 2.8rem;
    letter-spacing: 0
  }
    .p-recommendation{
    padding: 35px 0 40px;
    }
    .p_recommendation__container{
    width: 100%;
    padding: 0 4%
    }
    .p_recommendation__heading {
    font-size: 2.3rem;
    line-height: 1.413;
    }
    .p_recommendation__heading::after {
    width: 35px;
    margin-top: 11px;
    }
    .p_recommendation__heading .new{
    position: relative;
    vertical-align: top;
    }
    .p_recommendation__heading .new::after{
    padding: 0.25rem 0.75rem;
    font-size: 1rem;
    margin-top: .7rem;
    right: -1rem;
    }
    .p_recommendation__contents{
        margin-top: 27px;
    }
  .p-video {
    padding: 35px 0 40px
  }
  .p-video__container {
    width: 100%;
    padding: 0 4%
  }
  .p-video__heading {
    font-size: 2.3rem;
    line-height: 1.413
  }
  .p-video__heading::after {
    width: 35px;
    margin-top: 11px
  }
  .p-video__body {
    margin-top: 15px;
    font-size: 1.3rem;
    line-height: 1.6538;
    text-align: left
  }
  .p-video__list {
    margin-top: 27px
  }
  .p-video__item {
    display: block;
  }
  .p-video__item:nth-child(n+2) {
    margin-top: 25px
  }
  .p-video__item,.p-video__item:last-of-type{
  background-color: #eee;
}
  .p-video__item-thumb {
    width: 40%;
	margin: 0 auto;
  }
  .p-video__item-thumb[data-dialog-show]::after {
    width: 62px;
    height: 62px
  }
  .p-video__item-group {
    padding: 18px 4.347826087%
  }
  .p-video__item-heading {
    font-size: 1.6rem;
    font-feature-settings: initial;
    line-height: 1.4063
  }
  .p-video__item-body {
    padding-right: 5px;
    margin-top: 11px;
    font-size: 1.3rem;
    line-height: 1.6538
  }
  .p-video__item-notice {
    margin-top: 3px;
    font-size: 1.1rem
  }
  .p-video__item-btn {
    position: relative;
    margin-top: 18px;
    font-size: 1.3rem
  }
  .p-video__item-btn-body {
    position: static;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 30.5px 0 0
  }
  .p-video__item-btn-body::before {
    position: static;
    display: block;
    width: 20.5px;
    height: 15.5px;
    margin-right: 10px
  }
  .p-video__item-btn-icon {
    right: 18px
  }
  .p-video__item-btn-icon::before {
    width: 11px;
    height: 11px
  }
  .p-video__item-btn-icon::after {
    width: 5px;
    height: 5px;
    border-width: 1px
  }
}
.sp{display: block;}
@media not all and (max-width:48em) {
.sp{display: none;}
  .p-document__item {
    transition: opacity .4s
  }
  .p-document__item:hover, .p-intro__link:hover, .p-video__item-btn:hover {
    opacity: .7
  }
  .p-document__item-btn-icon {
    transition: margin .4s
  }
  .p-intro__link, .p-video__item-btn {
    transition: opacity .4s
  }
  .p-intro__link:hover .p-intro__link-icon {
    margin-top: 5px
  }
  .p-video__item-thumb[data-dialog-show]:hover::before {
    background-color: rgba(0, 0, 0, .65)
  }
  .p-video__item-btn-icon {
    transition: margin .4s
  }
}

.p-complete__container{
    position: relative;
    z-index: 1;
    width: 1120px;
    padding: 40px 0;
    margin: 0 auto 100px;
}
.p-complete__heading {
    font-size: 3.6rem;
    font-weight: 600;
    color: #1d2088;
    text-align: center;
}
.p-complete__heading::after {
    display: block;
    width: 50px;
    height: 2px;
    margin: 17px auto 0;
    content: "";
    background-color: #1d2088;
}
.p-complete__body{
    margin-top: 30px;
    line-height: 2.125;
    color: #333;
    text-align: center;
}
.p-complete__body span{
    margin-top: 1.8rem;
}
@media (max-width: 48em) {
    .p-complete__container {
        width: 100%;
        padding: 34px 4% 48px;
        margin-bottom: 50px;
    }
    .p-complete__heading {
        font-size: 2.3rem;
        line-height: 1.413;
    }
    .p-complete__heading::after {
        width: 35px;
        margin-top: 11px;
    }
    .p-complete__body{
        margin-top: 13px;
        font-size: 1.3rem;
        line-height: 1.6538;
        text-align: left;
        letter-spacing: .06em;
    }
}